
/* -------------------------------------- */
/* Doodle Arts Begins */
/* -------------------------------------- */

#c1{
    position: absolute;
    height: 10%;
    top: 26%;
    left: 25%;
}

.l{
     position: absolute;
    height: 3%;
    width: 46%;
    margin-top: 0.5rem;
    left: 10%;
}

#l2{
  left: 33%;
}



/* ----------------------------------------- */
/* Doodle Art Ends */
/* ----------------------------------------- */



.main{
    display: flex;
    align-items: center;
    overflow-x: hidden;

}



.main .colourdiv{
    height: 93vh;
    flex-basis: 40%;
    margin: 2rem;
    border-radius: 2.75rem;
    background: linear-gradient(9deg, #A7E9FF -9.42%, #3C6099 72.79%); 
    display: flex;
    flex-direction: column;
    padding: 1.5rem;
    position: relative;
    left: 0;
    transition: all 1s;
}

.main .colourdiv:hover{
    left: 1.5rem;
}

.main .colourdiv .title{
    font-family: CaveatMedium;
    font-weight: 400;
    letter-spacing: 0.1rem;
    padding-top: 3rem;
    color: white;
    font-size: 1.5rem;
}

span{
    color: var(--greenColour);
}

#end{
    text-align: end;
}

.main .colourdiv .semititle{
    font-size: 1.25rem;
    padding-top: 6.5rem;
    display: flex;
    flex-direction: column;
    gap: 4.3rem;
    font-family: InterRegular;
}

.textdiv{
    display: flex;
    flex-direction: column;
    height: 89vh;
    gap: 5.2rem;
    padding-left: 4.2rem;
    align-items: flex-start;
}

.textdiv .logo img{
    height: 114%;
    width: 108%;
    position: relative;
    left: 0;
    transition: all 0.8s;
}

.textdiv .logo img:hover{
    left: 2.2rem;
}
.textdiv .form form{
    display: flex;
    flex-direction: column;
    gap: 2.2rem;
    justify-content: center;
    align-items: flex-start;
}

.textdiv .form form .inputForm{
    border: 1px solid black;
    padding: 0 0 0 1rem;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 1rem;
    font-size: 1.3rem;
    width: 200%;
    border-radius: 0.625rem;
    border: 1px solid #000;
    background: #FFF;
}

.textdiv .form form input{
    border: none;
    background-color: transparent;
    padding: 1rem;
    font-size: 1.2rem;
    width: 90%;
}




.textdiv .form form input:focus{
    outline: none;
}

.textdiv .form form button{
    text-decoration: none;
    padding: 1rem;
    width: 200%;
    text-align: center;
    font-size: 1.5rem;
    border-radius: 0.625rem;
    background: #2C2C2C;
    color: white;
    font-family: InterLight;
    font-weight: 500;
    cursor: pointer;
    transition: all 0.5s;
}

.textdiv .form form button:hover{
    background: #1f1f1f;
}

hr{
    position: relative;
    width: 121%;
    top: -2rem;
    height: 2vh;
}

.extra{
    letter-spacing: 0.03rem;
    font-family: 'InterMedium';
    position: relative;
    top: -5rem;
    margin-left: 9rem;
}

.extra a{
    text-decoration: none;
    color: var(--blueColour);
}




.showError {
    position: absolute;
    top: 29%;
    left: 29%;
    border: 1px solid #3a3a3a;
    background-color: #ffffff;
    font-family:InterMedium ;
    font-size: 1.2rem;
    color: black;
    padding: 3rem;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    align-items: baseline;
    justify-content: center;
    animation: fadeSlideIn 0.5s ease-out;
    border-radius: 1rem;
    transition: all 0.5s;
  }
  
  
  .showError h1{
    font-size: 1.8rem;
    font-weight: 500;
  }
  
  .showError h3{
    font-weight: 400;
    font-size: 1rem;
    font-family: 'InterLight';
    color: grey;
    position: relative;
    top: -0.5rem;
  }
  
  .showError #ok{
    padding: 0.5rem 1rem;
      border: 1px solid grey;
      font-family: 'InterMedium';
      font-weight: 400;
      background: #32cd32;
      font-size: 1.1rem;
      border-radius: 0.5rem;
     cursor: pointer;
      transition: all 1s;
  }
  
  
  @keyframes fadeSlideIn {
    from {
      opacity: 0;
      top: 0%;
      
    }
    to {
      opacity: 1;
      top: 29%;
    }
  }
  
  
  .showError #ok:hover{
    background: #1f851f;
  }